%
%
% Title: Filtered Correlation and Allowed Frequency Spectra in Dynamic 
%        Functional Connectivity
% Journal of Neuroscience Methods
% JNEUMETH-D-20-00071
%
% plotting function
%
% Coded by : Victor M. Vergara, PhD
%			 2020-June- 9: Submitted Revision R1
%			 2020-June-29: Minor change mostly comments
function f_plotPosNegRealFreqSpectrum( frq, PSD , lb)

	N = length(frq);
	f = [-frq(N - (2:N) + 2) , frq];
	P = [ PSD(N - (2:N) + 2) , PSD];

	plot(f,P,lb);

end

